ul.article-ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -25px -50px;
  padding: 0;
  list-style-type: none;
  padding: 30px 0 50px;

  & li {
    width: 33.33%;
    padding: 0 25px;
    margin-bottom: 50px;
  }
  & .article-li {
    border: 1px solid #d2d5d8;
    /*         border-radius:0 0 6rem 0; */
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
  }
  & .article-box {
    padding: 40px;
    height: 100%;
  }
  & .article-title {
    font-size: 22px;
    font-weight: 700;
    color: var(--darkblue);
    line-height: 1.2;
    margin-bottom: 15px;
  }
  & .article-description {
    margin-bottom: 30px;
  }
  & .readmore {
    font-size: 17px;
    font-weight: var(--font-weight-bold);
    line-height: 1;
    color: var(--theme);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    & img {
      transform: translateX(12px);
      transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
    }
  }
  & .article-img {
    position: relative;
    overflow: hidden;
  }
  & a .article-img > img {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
  }
  & a:hover .article-img > img {
    transform: scale(1.15);
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
  }
  & a:hover .article-li {
    border: 1px solid var(--theme);
    border-radius: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
  }
  & .article-description p {
    display: -webkit-box;
    height: 78px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  & a:hover .readmore {
    color: var(--primary);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    & img {
      transform: translateX(16px);
      transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
    }
  }
}

/* ********** Article detail ********** */

.article-inner-wrapper {
  max-width: 1200px;
  margin: 0 auto 100px;
	& ul > li, ol > li{
		margin-bottom:10px;
	}
}

.article-inner-wrapper
  > *:not(:last-child):not(h1):not(h2):not(h3):not([class*="heading-"]):not(p) {
  margin-bottom: 40px;
}
.image-column {
  display: flex;
  flex-wrap: wrap;
  margin: 40px -20px 0;
}
.image-column .img-col {
  width: 50%;
  padding: 0 20px;
}
ul.article-ul.article-slider {
  padding-bottom: 0;
}

.blog-page ul.article-ul {
  padding-top: 0;
}
.home-page ul.article-ul li:nth-child(3) ~ li {
  display: none;
}
.article-slider.slick-slider {
  display: block;
}

/* ********| START MEDIA QUERY | ******** */

@media screen and (max-width: 1699.98px) {
  ul.article-ul {
    margin: 0 -15px -50px;

    & li {
      padding: 0 15px;
    }

    & .article-box {
      padding: 50px;
    }

    & .article-title {
      min-height: 52px;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
    }
  }
  .article-ul.slick-initialized .slick-prev {
    left: 0;
  }
  .article-ul.slick-initialized .slick-next {
    right: 0;
  }
}

@media screen and (max-width: 1439.98px) {
  ul.article-ul {
    & .article-box {
      padding: 30px;
    }
  }
}
@media screen and (max-width: 1199.98px) {
  ul.article-ul {
    margin: 0 -8px -50px;
    padding-top: 0;

    & li {
      padding: 0 8px;
    }

    & .article-box {
      padding: 25px;
    }
    & .article-description {
      margin-bottom: 20px;
    }
    & .article-title {
      font-size: 18px;
      min-height: 44px;
      margin-bottom: 5px;
    }
  }
  .article-inner-wrapper {
    max-width: 100%;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 991.98px) {
  ul.article-ul {
    margin: 0 -5px -20px;

    & li {
      width: 50%;
      margin-bottom: 12px;
      padding: 0 5px;
    }
  }
  .image-column {
    margin: 30px -8px 0;
  }
  .image-column .img-col {
    padding: 0 8px;
  }
  .article-ul.slick-initialized .slick-arrow {
    bottom: -52px;
  }
  .article-ul.slick-initialized .slick-next {
    right: 0;
  }
  .article-ul.slick-initialized .slick-prev {
    left: 0;
  }

  ul.article-ul {
    & .article-box {
      padding: 20px;
    }
  }
}

@media screen and (max-width: 575.98px) {
  ul.article-ul {
    & .article-box {
      padding: 15px;
    }
    & .readmore {
      font-size: 15px;
    }
  }
  .article-inner-wrapper {
    max-width: 100%;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 450px) {
  ul.article-ul {
    & li {
      width: 100%;
    }
  }
  .image-column .img-col {
    width: 100%;
    margin-bottom: 10px;
  }
  .home-page ul.article-ul li:nth-child(1) ~ li {
    display: none;
  }
}

.pagiantion {
  display: flex;
  justify-content: center;
  & .page-numbers {
    width: 35px;
    height: 35px;
    border-radius: 5px;
    margin: 0 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--lightblue);
    color: var(--secondary);
    &:hover,
    &.current {
      background-color: var(--theme);
      color: var(--white);
    }
  }
}
